unit uMyObject;

interface

uses
  SysUtils;

type
  TMyObject = class(TObject)
  public
    iValue : Integer;
    fValue : Double;
    sValue : String;
    iArray : array[1..10] of Byte;
  end;

implementation

end.
 